@media(max-width:550px){
    header.main_header .logo img {
        height: 55px;
    }
    header.main_header nav {
        margin-left: auto;
        display: none;
        height: 100%;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
        background-color: #fff;
        position: fixed;
        top: 110px;
        width: 100%;
        left: 0px;
    }
    header.main_header nav ul {
        display: block;
        width: 100%;
    }
    header.main_header nav ul li {
        margin-left: 0px;
    }
    header.main_header .logo {
        padding-left:0px;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
    .mob_menu span.fa {
        font-size: 30px;
    }
    .mob_menu span._close {
        font-size: 42px;
        display:none;
    }
    .video_container img {
        height: 500px;
    }
    section.hero_area .video_container .hero_caption {
        top: 30%;
        padding: 0px 20px;
    }
    section.hero_area .video_container .hero_caption h1 {
        font-size: 30px;
    }
    section.hero_area .video_container .hero_caption .caption_text p {
        font-size: 15px;
        color: #f2f2f2;
    }
    ul.list_card li {
        width: 100%;
    }
    ul.list_card li:first-child ._card {
        border-left: solid 0px #ccc;
    }
    ul.list_card li ._card {
        padding: 0px 15px;
        border-right: solid 0px #ccc;
        height: 100%;
    }
    ul.list_card li ._card p {
        font-size: 16px;
    }
    section.sec.sec_1 .img_box figure img{
        height:465px;
    }
    section.sec.sec_1 .img_box .img_box_caption{
        padding:0px 20px;
    }
    section.sec.sec_1 .img_box .img_box_caption h2 a{
        font-size:30px;
    }
    section.sec.sec_1 .img_box .img_box_caption .text_desc p {
        font-size: 14px;
    }
    section.sec_4 .full_container .image_box {
        margin: 0px 0px;
        height: auto;
    }
    section.sec_4 .full_container .case_col {
        padding: 20px;
    }
    .row_case_studies figure img {
        height: 100%;
        object-fit: cover;
        width: 100%;
    }
    .row_case_studies figure, .case_col .row_case_studies:nth-child(3) figure{
        height: 300px;
        margin-bottom: 0px;
        width: 100%;
    }
    .case_col .row_case_studies:nth-child(3) .col-sm-7 {
        order: 1;
    }
    .vid_box.video_ytd{
        margin-top:30px;
    }
    .card_advt .card-body h4{
      font-size:25px;
    }
    .card_advt .card-body {
        padding: 2rem;
    }
    ._list ul li {
        padding-left: 35px;
        margin-bottom: 15px;
        position: relative;
        font-size: 18px;
    }
    header.main_header nav.open_main_menu {
        display: block;
        padding-top: 20px;
    }
    header.main_header nav ul li {
        padding: 0px 25px;
    }
    section.sec.sec_1 .img_box:hover .arrow_down {
        width: 120px;
    }
    section.sec.sec_1 .img_box .img_box_caption .text_desc:after {
        border: solid 4px var(--cyan);
        border-top: 0px;
        border-left: 0px;
    }
    section.sec_solutions ul.ul_points li {
        width: 100%;
        padding: 0px;
    }
    ul.ul_points .icon_box {
        padding: 30px 30px 30px;
    }
    section.sec_solutions .icon_box p {
        font-size: 16px;
    }
    section.sec_solutions ul.ul_points li .icon_box h3 {
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        margin-bottom: 10px;
        line-height: 1.2;
    }
    section.sec.sec_advt .image_box {
        margin-bottom: 60px;
        margin-top: 20px !important;
    }
    .sq_shape figure:after{ display:none; }
    .testi_container .card{
        top:0px;
        right:0px;
    }
    .case_solution .row_case_studies figure {
        height: auto;
    }
    section.hero_area.hero_area_inner .video_container .hero_caption {
        top: 26%;
    }
    section.hero_area_inner img {
        height: 450px;
    }
    section.hero_area_inner .hero_caption h1 {
        font-size: 22px !important;
    }
    section.hero_area_inner .hero_caption .caption_text p {
        font-size: 15px !important;
    }
    header.main_header .logo .mob_menu{
        display:block;
    }
}


@media(min-width:1300px) and (max-width:1380px){
     
}
@media(min-width:1000px) and (max-width:1300px){
    
}

@media (min-width:1380px) and (max-width: 1480px){
    /* .container{
        max-width:1400px;
    } */
}

@media (min-width:1480px){
    /* .container{
        max-width:1465px;
    } */
}
